| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Public Attributes | List of all members
bsp_vertex_t Struct Reference

`#include <OgreQuake3Types.h>`

## Public Attributes
int | color
float | lightmap [2]
float | normal [3]
float | point [3]
float | texture [2]

## Member Data Documentation

## ◆ point

float bsp_vertex_t::point[3]

## ◆ texture

float bsp_vertex_t::texture[2]

## ◆ lightmap

float bsp_vertex_t::lightmap[2]

## ◆ normal

float bsp_vertex_t::normal[3]

## ◆ color

int bsp_vertex_t::color

The documentation for this struct was generated from the following file:

- OgreQuake3Types.h